subject: Newsletter
text: |
  Vielen Dank, dass Sie unseren Newsletter "[title]" abonniert haben.

  Bitte bestätigen Sie Ihr Abonnement über folgenden Link:
  <[recipient:LinkNewsletterVerification]>

  Sie können den Newsletter jederzeit über <[recipient:LinkNewsletter]> wieder abbestellen.